html,body{
    min-width: 1200px;
    background: #fff;
    min-height: 698px;
}
.content{
    /*width: 1920px;*/
    background: url(../images/com-bg_01.jpg) no-repeat top,url(../images/com-bg_02.jpg) no-repeat bottom;
    margin: 0 auto;
    padding-top: 88px;
    height: 2212px;
    position: relative;
}
.con-wrap{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;

}
.close{
    position: absolute;top: -26px;right: 20px;
    cursor: pointer;
}

.left{
    float: left;
    position: relative;
    z-index: 3;
    width: 105px;
}
.right{
    float: left;
    margin-left: 6px;
    width: 1089px;
    position: relative;
}
.item{
    margin-bottom: 25px;
    overflow: hidden;
    padding: 0 25px;
    box-sizing: border-box;
}
.item p{
    text-indent: 2em;
    font-size: 14px;
    margin: 35px 20px;
    text-align: justify;
    line-height: 2.2em;
}
.item p .t1{
    font-size: 18px;
    font-weight: bold;
    color: #5b9f71;
    margin-right: 35px;
    text-indent: 0;
    margin-left: -2em;
}
.item p .t2{
    font-size: 14px;
    font-weight: bold;
    color: #333333;
    text-indent: 0;
    margin-left: -2.5em;
}
.item>div{
    margin: 0 20px;
}
.item>div .t1{
    font-size: 18px;
    font-weight: bold;
    color: #5b9f71;
    text-indent: 0;
    margin-left: -8px;
    margin-bottom: 6px;
}
.item>div .t2{
    font-size: 14px;
    font-weight: bold;
    color: #333333;
    text-indent: 0;
    margin-left: -16px;
    line-height: 2em;
}
.item>div p{
    margin-top: 0!important;
    margin-bottom: 0!important;
    text-indent: 0;
    margin-left: -8px;
    width: 923px;
}
.copyright{
    position: absolute;
    height: 60px;
    line-height: 60px;
    width: 1200px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    font-size: 14px;
    color: #ffffff;
}
nav{
    background: #fff;
}
.header{
    width: 1200px;
    margin: 0 auto;
    height: 75px;
    overflow: hidden;
    position: absolute;
    left: 0;
    right:0;
    top:0;
    z-index: 3;
}
.logo,.nav{
    float: left;
}
.logo{
    line-height: 74px;
    margin-left: 5px;
}
/*.logo img{height: 55px}*/
.nav{
    float: right;
    height: 75px;
}
.nav li{
    float: left;
    padding: 0 8px;
    /* width: 61px; */
    margin-left: 14px;
    font-size: 16px;
    color: #000;
    line-height: 84px;
    margin-right: 2px;
    position: relative;
}
.nav li.active a,.nav li:hover a{color: #1f9e54;font-weight: bold}
.nav li a{
    font-size: 16px;
    color: #000;
}
.img-list{
    width: 1160px;
    height: 545px;
    margin: 0 auto;
    margin-top: 5px;
    overflow: auto;
    text-align: center;
    position: relative;
}

